Subject: tc-list recovering the invisible

From: "Vinton A. Dearing" <[email-masked]>
Date: Wed, 7 Oct 1998 16:55:27 PST

For advanced photographic methods applied to the Dead Sea Scrolls and 
(if I remember) a major manuscript of the Hebrew Bible contact the 
Ancient Biblical Manuscript Center in Claremont, California, USA.
I'm sorry not to have a better address; the Center has an 
international reputation as a repository of photographs of DSS and  biblical 
material, so a reference librarian can provide what I cannot.
  Vinton A. Dearing